<div class="bg-white">
  <header class="relative bg-white">
    <p class="flex h-10 items-center justify-center bg-indigo-600 px-4 text-sm font-medium text-white sm:px-6 lg:px-8">Gestion Logistica</p>

    <nav aria-label="Top" class="mx-auto max-w-7xl px-4 sm:px-6 lg:px-8">
      <div class="border-b border-gray-200">
        <div class="flex h-16 items-center">
          <!-- Mobile menu toggle, controls the 'mobileMenuOpen' state. -->
          <button type="button" class="relative rounded-md bg-white p-2 text-gray-400 lg:hidden">
            <span class="absolute -inset-0.5"></span>
            <span class="sr-only">Open menu</span>
            <svg class="h-6 w-6" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" aria-hidden="true">
              <path stroke-linecap="round" stroke-linejoin="round" d="M3.75 6.75h16.5M3.75 12h16.5m-16.5 5.25h16.5" />
            </svg>
          </button>

          <!-- Logo -->
          <div class="ml-4 flex lg:ml-0">
            <a href="#">
              <span class="sr-only">Your Company</span>
              <img class="h-8 w-auto" src="https://tailwindui.com/img/logos/mark.svg?color=indigo&shade=600" alt="">
            </a>
          </div>

          <!-- Flyout menus -->
          <div class="hidden lg:ml-8 lg:block lg:self-stretch">
            <div class="flex h-full space-x-8">

              <div class="flex">
                <div class="relative flex">
                  <!-- Item active: "border-indigo-600 text-indigo-600", Item inactive: "border-transparent text-gray-700 hover:text-gray-800" -->
                  <button type="button" class="border-transparent text-gray-700 hover:text-gray-800 relative z-10 -mb-px flex items-center border-b-2 pt-px text-sm font-medium transition-colors duration-200 ease-out" aria-expanded="false">Envio Terrestre</button>
                </div>

                <div class="absolute inset-x-0 top-full text-sm text-gray-500">
                  <!-- Presentational element used to render the bottom shadow, if we put the shadow on the actual panel it pokes out the top, so we use this shorter element to hide the top of the shadow -->
                  <div class="absolute inset-0 top-1/2 bg-white shadow" aria-hidden="true"></div>

                  <div class="relative bg-white">
                    <div class="mx-auto max-w-7xl px-8">
                      <div class="grid grid-cols-2 gap-x-8 gap-y-10 py-16">
                        <div class="col-start-2 grid grid-cols-2 gap-x-8">
                          <div class="group relative text-base sm:text-sm">
                            <div class="aspect-h-1 aspect-w-1 overflow-hidden rounded-lg bg-gray-100 group-hover:opacity-75">
                              <img src="https://mecaluxco.cdnwm.com/img/blog/logistica-internacional-logistica-nacional.1.14.jpg?imwidth=640&imdensity=1" alt="Drawstring top with elastic loop closure and textured interior padding." class="object-cover object-center">
                            </div>
                            <button type="button" (click)="login()" class="mt-6 block font-medium text-gray-900">
                              <span class="absolute inset-0 z-10" aria-hidden="true"></span>
                              Reserva tu envio
                            </button>
                            <p aria-hidden="true" class="mt-1">Podemos pasar medio mundo navegando para que tus productos lleguen a la puerta de tu casa</p>
                          </div>
                          <div class="group relative text-base sm:text-sm">
                            <div class="aspect-h-1 aspect-w-1 overflow-hidden rounded-lg bg-gray-100 group-hover:opacity-75">
                              <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSsfKASNEyj2NrpaystldviWOpFWeKptC1QHw&usqp=CAU" alt="Drawstring top with elastic loop closure and textured interior padding." class="object-cover object-center">
                            </div>
                            <button type="button" (click)="login()" class="mt-6 block font-medium text-gray-900">
                              <span class="absolute inset-0 z-10" aria-hidden="true"></span>
                               Reserva tu envio
                            </button>
                            <p aria-hidden="true" class="mt-1">Rodando hasta la puerta de tu casa</p>
                          </div>
                          <div class="group relative text-base sm:text-sm">
                            <div class="aspect-h-1 aspect-w-1 overflow-hidden rounded-lg bg-gray-100 group-hover:opacity-75">
                              <img src="https://www.dhl.com/discover/content/dam/global-master/4-logistics-advice/import-and-export-advice/wec0759-what-is-logistics/Inline_Images_800x450_2.jpg" alt="Drawstring top with elastic loop closure and textured interior padding." class="object-cover object-center">
                            </div>
                            <button type="button" (click)="login()" class="mt-6 block font-medium text-gray-900">
                              <span class="absolute inset-0 z-10" aria-hidden="true"></span>
                              Reserva tu envio
                            </button>
                            <p aria-hidden="true" class="mt-1">Recorrido Marino Hasta Tu Ciudad</p>
                          </div>
                          <div class="group relative text-base sm:text-sm">
                            <div class="aspect-h-1 aspect-w-1 overflow-hidden rounded-lg bg-gray-100 group-hover:opacity-75">
                              <img src="https://mecaluxco.cdnwm.com/img/blog/logistica-internacional.1.12.jpg" alt="Three shirts in gray, white, and blue arranged on table with same line drawing of hands and shapes overlapping on front of shirt." class="object-cover object-center">
                            </div>
                            <button type="button" (click)="login()" class="mt-6 block font-medium text-gray-900">
                              <span class="absolute inset-0 z-10" aria-hidden="true"></span>
                              Reserva tu envio
                            </button>
                            <p aria-hidden="true" class="mt-1">Recorrido Terrestre Hasta Tu Ciudad</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>

                </div>
              </div>

              <a class="flex items-center text-sm font-medium text-gray-700 hover:text-gray-800">Envio Maritimo</a>
            </div>
          </div>

          <div class="ml-auto flex items-center">
            <div class="hidden lg:flex lg:flex-1 lg:items-center lg:justify-end lg:space-x-6">
              <button type="button" (click)="login()"  class="text-sm font-medium text-gray-700 hover:text-gray-800">Sign in</button>
              <span class="h-6 w-px bg-gray-200" aria-hidden="true"></span>
              <button type="button" (click)="crearCuenta()" class="text-sm font-medium text-gray-700 hover:text-gray-800">Create account</button>
            </div>

            <div class="hidden lg:ml-8 lg:flex">
              <a class="flex items-center text-gray-700 hover:text-gray-800">
                <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/2/21/Flag_of_Colombia.svg/1280px-Flag_of_Colombia.svg.png" alt="" class="block h-auto w-5 flex-shrink-0">
                <span class="ml-3 block text-sm font-medium">CO</span>
                <span class="sr-only">, change currency</span>
              </a>
            </div>
          </div>
        </div>
      </div>
    </nav>
  </header>
</div>
